Subject: Fw: SanDisk Sansa
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Mon, 21 May 2007 16:39:32 -0400

Technology DealsHere is the link if this will not pull up:
http://www.buy.com/prod/SanDisk_Sansa_E250_2GB_Digital_Multimedia_MP3_Player/q/loc/273/202451684.html

----- Original Message ----- 
From: Buy.com 
To: [email-masked] 
Sent: Monday, May 21, 2007 10:54 AM
Subject: VIZIO 32" HDTV = $439.99, microSD Card = $2.95 AR, Altec Lansing IM5 inMotion,..

        

                 
                 
                          Search Buy.com       ComputersDigital CamerasNetworkingSoftwareElectronicsCellularBooksDVDsMusicMusic DownloadsToysGamesSportsBagsClearance          

                 
                 VIZIO VX32L 32" LCD HDTV (Refurbished)
                        Now you can have it all: a good-looking flat panel LCD at an unbelievable price! With its slim design 32" diagonal package, you can watch DVD movies, enjoy your favorite ball game on TV, or be captivated by your local HDTV content. The VIZIO VX32L's high 1366 x 768 resolution, 178-degree viewing angle and blazing response time will impress even the most discerning of consumers.  
                       
                              more info  
                       $ 439 99 

                               

                 
                     Hot Deals  

                                 Antec USB Powered Notebook Cooler  
                                LIST PRICE: $39.95  
                                $ 9 99  

                                After $10.00 Mail-In Rebate  
                                 
                                 more info  

                             
                                 SanDisk Sansa E250 2GB Digital Multimedia MP3 Player  
                                LIST PRICE: $199.95  
                                $ 95 49  

                                Expires 5/27/07  
                                 
                                 more info  

                             
                                 Altec Lansing IM5 inMotion Portable Audio Speakers  
                                LIST PRICE: $119.95  
                                $ 39 99  

                                Save $79.96  
                                 
                                 more info  

                             
                                 Cavalry 500GB USB 2.0 & eSATA Dual Interface 7200RPM External Hard Drive Kit - Includes SATA to eSATA Adapter Cable  
                                LIST PRICE: $150.10  
                                $ 119 95  

                                After $20.00 Mail-in Rebate  
                                 
                                 more info  

                       
                   Slingbox AV: Watch TV From Anywhere  
                                LIST PRICE: $179.99  
                                See Site  

                                   
                             
                               more info  

                       
                             Acer Aspire 5100 5480 Laptop - AMD Turion 64 X2 TL-52 Dual-Core 1.6GHz, 160GB, Dual Layer DVD RW, 15.4", Windows Vista  
                                  
                                $ 799 99  

                                   
                             
                               more info  

                       
                             McAfee VirusScan Plus 2007 MiniBox - 3 User  
                                LIST PRICE: $59.99  
                                $ 0 00  

                                After $30.00 Upgrade Rebate  
                             
                               more info  

                       
                             Lexar Media 2GB JumpDrive Mercury USB 2.0 Flash Drive  
                                LIST PRICE: $46.99  
                                $ 9 66  

                                After $26.00 Mail-in Rebate  
                             
                               more info  

                       

                     Store More!  

                 
                     More Great Deals!  

                              Brother HL-2040 Monochrome Laser Printer  
                                  
                                $63.99    
                                After $20.00 Mail-in Rebate 
                                more info  
                             
                       Creative WebCam Instant Bonus Pack w/Free Headphone & 10 Games  
                                  
                                $4.99    
                                After $25.00 Mail-in Rebate 
                                more info  
                             
                       Trend Micro PC-cillin Internet Security 2007 - 3 User  
                                  
                                $0.00    
                                After $40.00 Mail-in Rebate 
                                more info  
                             
                       Norton Ghost 12.0  
                                  
                                $23.58    
                                After $40.00 Mail-in Rebate (expires 5/26/07) 
                                more info  

                       
                              Legacy Family Tree Deluxe V.5  
                                  
                                $0.00    
                                After $20.00 & $10.00 Mail-in Rebates 
                                more info  
                             
                       Buffalo 500GB LinkStation Live Multimedia Storage Server  
                                  
                                $259.95    
                                Save $320.04 
                                more info  
                             
                       BlueAnt Supertooth II Hands-Free Bluetooth Sun Visor/Desktop Speakerphone  
                                  
                                $69.99   
                                Save $59.96 
                                more info  
                             
                       Dane-Elec 4GB zMate Pen High-Speed USB 2.0 Drive  
                                  
                                $27.95   
                                Save 65% 
                                more info  

                       

                                     High-Quality Cables  

                                

                                     Keep In Touch  

                                

                 

                       

                  

                       

               Premier Partner Offers 
                  NetBank  Get up to $215 in Buy.com Gift Cards when you bank with NetBank®  
                  Dice  Find over 90K high quality Tech jobs at Dice.com.  

                     Questions? 
                 
                         This e-mail was sent to: [email-masked]
                         I would like to visit Buy.com now
                         I would like to view my account
                         I would like to contact customer support
                         I would like to unsubscribe from this e-mail  

           

            "LIST PRICE" is the suggested retail price provided to us by our suppliers. We make no representation that a substantial number of these products have been sold or offered for sale at the list price. Actual retail prices in your area may be substantially different. Because we sell our merchandise over the Internet on a national basis, it is not possible to know if our merchandise is sold at list price in any particular location or at any particular time. "YOU SAVE" reflects the difference between our price and the supplier-provided list price shown on our sites. Because the list price may be different than the actual retail prices in your area, you may not actually realize a savings of this amount and may want to make an exact comparison for yourself by checking the prices of other Internet or local retailers prior to making a purchase. 

            All prices and product availability subject to change without notice. Unless noted, prices do not include shipping and applicable sales taxes. Product quantities limited. Please visit us at Buy.com or the links above for more information including latest pricing, availability, and restrictions on each offer. "Buy.com" is a trademark of BUY.COM Inc. ©BUY.COM Inc. 2007. Buy.com, Inc., 85 Enterprise #100, Aliso Viejo, CA 92656. All rights reserved.